uuid:
  -
    value: 710c8887-2aeb-4f3e-9dcd-7fc94d7d634d
langcode:
  -
    value: en
bundle:
  -
    target_id: image
    target_type: media_type
    target_uuid: c4c8ec45-a95b-4a45-aa7e-2599789e924a
revision_created:
  -
    value: '2019-10-25T07:54:14+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_user: {  }
revision_log_message: {  }
status:
  -
    value: true
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
name:
  -
    value: young-woman-in-bathing-suit-with-hat-in-the-greek-islands_71819989.jpg
thumbnail:
  -
    alt: null
    title: null
    width: 1280
    height: 1920
    target_type: file
    target_uuid: c634062c-ec18-4e3f-8acf-3358fb39fff2
created:
  -
    value: '2019-10-25T07:54:14+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-25T07:54:14+00:00'
    format: 'Y-m-d\TH:i:sP'
default_langcode:
  -
    value: true
revision_translation_affected:
  -
    value: true
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
field_copyrights: {  }
field_cta_and_title: {  }
field_destinations: {  }
field_experience_theme: {  }
field_media_image:
  -
    alt: null
    title: null
    width: 1280
    height: 1920
    target_type: file
    target_uuid: c634062c-ec18-4e3f-8acf-3358fb39fff2
field_season: {  }
field_surprise:
  -
    value: false
_content_sync:
  entity_type: media
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
    file:
      - file.file.c634062c-ec18-4e3f-8acf-3358fb39fff2
      - file.file.c634062c-ec18-4e3f-8acf-3358fb39fff2
